@charset "UTF-8";

/* footer */
.ft02 {
  background-color: #fff;
  padding: 30px 20px;
  text-align: center;
}
footer .ft02 div {
  width: 320px;
  margin: 0 auto 20px;
}
footer .ft02 p {
  font-size: 11px;
  margin-bottom: 0;
}
@media (max-width: 1024px) {
  footer .ft02 div {
    width: 240px;
  }
}
@media (max-width: 1024px) {
}

/* main */
h3.office {
  font-family: 'noto-sans-cjk-jp', sans-serif;
  font-weight: 800;
  font-style: normal;
  color: #3e3a39;
  position: relative;
  font-size: 2rem;
  line-height: 1.1666;
  letter-spacing: 0.1em;
  margin: 0 0 20px;
  max-width: 940px;
  margin: 0 auto 30px;
  padding-bottom: 20px;
  border-bottom: 5px solid #fff;
}
h3.office::before {
  content: '';
  width: 100px;
  height: 5px;
  background-color: #4b8f82;
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
}
.bg_white h4 {
  font-family: 'noto-sans-cjk-jp', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.5rem;
  color: #3e3a39;
}
.bg_white .inner {
  padding: 20px 0;
  background-color: #fff;
}
.bg_white .inner dl {
  display: flex;
  align-items: stretch;
  gap: 0 15px;
}
.bg_white .inner dl + dl {
  margin-top: 10px;
}
.bg_white .inner dt {
  width: 95px;
  padding: 5px;
  background-color: #4b8f82;
  font-size: 0.875rem;
  line-height: 1.3;
  color: #fff;
  font-weight: bold;
  text-align: center;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bg_white .inner dd {
  padding: 5px 0;
  font-size: 1rem;
  line-height: 1.3;
  display: flex;
  align-items: center;
  gap: 12px;
  color: #3e3a39;
}

.gmap {
  background-color: #c97985;
  padding: 3px 1rem;
  margin-left: 1rem;
  border-radius: 15px;
}
.gmap a {
  color: #fff;
  font-size: 0.75rem;
  display: flex;
  align-items: center;
  height: 100%;
}
.gmap a:hover,
.tel_btn a:hover {
  opacity: 0.5;
  transition: 0.5s;
}
.tel_btn {
  display: none;
}

.office_wrap + .office_wrap {
  margin-top: 50px;
}
.office_box + .office_box {
  margin-top: 50px;
  padding-top: 30px;
  border-top: 1px solid #ccc;
}
@media (max-width: 1024px) {
  h3.office {
    max-width: 90%;
    font-size: 1.5rem;
  }
  h3.office::before {
    max-width: 90%;
  }
  .bg_white h4 {
    font-size: 1.25rem;
  }
  .bg_white .inner dd {
    flex-direction: column;
    align-items: flex-start;
  }
  .gmap {
    padding: 5px 1rem;
    margin-left: 0rem;
    border-radius: 15px;
  }
  .tel_btn {
    width: 100%;
  }
}
@media (max-width: 428px) {
  .tel_btn {
    display: block;
    background-color: #f58a4b;
    border-radius: 30px;
  }
  .tel_btn a {
    color: #fff;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    font-weight: bold;
  }
}
